[DCOS_OSS-1398] Instructions for forcing `dcos-docker` to use docker 1.13.1 are incorrect. Created: 10/Jul/17  Updated: 27/Jan/19  Resolved: 25/Jul/17

Status: Resolved
Project: DC/OS
Component/s: dcos-docker
Affects Version/s: None
Fix Version/s: DC/OS 1.10.0

Type: Bug Priority: Medium
Reporter: Avinash Sridharan (Inactive) Assignee: Avinash Sridharan (Inactive)
Resolution: Done  
Labels: beta2
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Epic Link: dcos-docker improvements
Team: DELETE Networking Team
Sprint: Networking Team 1.10 Sprint 8, Networking Team 1.10 Sprint 9
Story Points: 1

 Description   

minor typo in the docs.



 Comments   
Comment by Avinash Sridharan (Inactive) [ 25/Jul/17 ]

https://github.com/dcos/dcos-docker/pull/57

Generated at Tue May 24 03:55:30 CDT 2022 using JIRA 7.8.4#78004-sha1:5704c55c9196a87d91490cbb295eb482fa3e65cf.